spring.profiles.active=local
spring.application.name=throttle
rate=1000
isthrottled=false
inbound.autostartup=true
queue=lif_course_in.fifo

management.security.enabled=false
management.endpoints.web.exposure.include=*

spring.rabbitmq.host=3.136.83.203
spring.rabbitmq.port=5672
spring.rabbitmq.username=guest
spring.rabbitmq.password=guest

spring.cloud.bus.trace.enabled=true